<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Good Loans</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;500;600&family=Roboto:wght@100;400&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="index.css" />
  </head>
  <body>
    <header>
      <nav class="navbar">
        <a class="logo">Good Loans</a>
        <div class="right-nav">
          <a class="application" href="#">
            <button>Continue Your Application</button>
          </a>
          <a class="wallet" href="#">
            <button>
              <img src="./images/logo.png" alt="affinidi" />
              Affinidi Wallet
            </button>
          </a>
          <div class="language">
            <div>
              <img src="./images/Vector.png" alt="globe" />
            </div>

            <select name="languages" id="languages">
              <option value="english">English</option>
              <option value="hindi">Hindi</option>
              <option value="punjabi">Punjabi</option>
            </select>
          </div>
        </div>
      </nav>
    </header>
    <main>
      <section class="section-1">
        <article>
          <p>Loan upto 1,00,000 at your fingertips</p>
          <button>Borrow now</button>
        </article>
        <div class="image-containers">
          <img id="high-img" src="./images/image 9.svg" />
          <img id="low-img" src="./images/circle.svg" />
          <img id="med-img" src="./images/Rectangle 668.png" />
        </div>
      </section>
      <section class="section-2">
        <article class="assist-box">
          <img src="./images/img-1.png" />
          <form>
            <div>
              <h1 class="title">Need Assistance?</h1>
              <p>Request a call back</p>
            </div>

            <input type="text" placeholder="Enter Your Name" />
            <div id="number-div">
              <input type="number" placeholder="Enter Your Number" />
              <button>Request</button>
            </div>
          </form>
        </article>
        <article class="emi-calc">
          <p class="title">Loan EMI Calculator</p>
          <div class="calcs">
            <p>Loan amount</p>
            <input class="slider" type="range" value="50" />
            <button>30,000</button>
          </div>
          <div class="calcs">
            <p>Loan tenure</p>
            <div class="white-background">
              <button>3 Months</button>
              <button>6 Months</button>
              <button>9 Months</button>
              <button>12 Months</button>
            </div>
            <button>6 MONTHS</button>
          </div>
          <div class="calcs">
            <p>Rate of interest</p>
            <input class="slider" type="range" value="50" min="10%" max="36%" />
            <button>12%</button>
          </div>
          <hr />

          <div class="total-calcs">
            <div class="specific-calc">
              <p class="calc-label">EMI</p>
              <p class="calc-value">RS. 1412</p>
            </div>
            <div class="specific-calc">
              <p class="calc-label">Interest amount</p>
              <p class="calc-value">RS. 3018</p>
            </div>
            <div class="specific-calc">
              <p class="calc-label">Principal amount</p>
              <p class="calc-value">RS. 30,000</p>
            </div>
            <div class="specific-calc">
              <p class="calc-label">Total amount</p>
              <p class="calc-value">RS. 33,018</p>
            </div>
          </div>
          <div>
            <button class="apply-button">Apply for personal loan</button>
          </div>
        </article>
      </section>
      <div class="Loan-steps">
        <div class="phone">
          <img id="img1" src="./images/Group 1900.svg" alt="phoneimage" />
          <img id="img2" src="./images/Vector.svg" alt="circleimage" />
        </div>
        <div class="steps">
          <p class="title">
            GET <br />
            FASTEST LOAN ONLINE <br />
            IN 4 STEPS
          </p>
          <ul>
            <li>Paperless Application</li>
            <li>Upload Documents To Complete The Process</li>
            <li>Check Loan Eligibity</li>
            <li>Valia! Your Loan Is Approved</li>
          </ul>
          <br />
          <button>Apply Now</button>
        </div>
      </div>
      <section class="section-3">
        <div class="loan-icons">
          <p class="title">Few Personal Loan Needs</p>
          <!-- <div class="icons">
            <div class="travel">
              <img src="./images/Travel.png" alt="travel" />
            </div>
            <div class="education">
              <img src="./images/Education.png" alt="education" />
            </div>
            <div class="Wedding">
              <img src="./images/wedding.png" alt="Wedding" />
            </div>
            <div class="Electronic">
              <img src="./images/Electronics.png" alt="Electronics" />
            </div>
          </div>
          <div class="next-icons">
            <div class="Credit Card">
              <img src="./images/Credit card.png" alt="Credit Card" />
            </div>
            <div class="emergency">
              <img src="./images/Emergency.png" alt="emergency" />
            </div>
            <div class="Medical Emergency">
              <img
                src="./images/medical emergency.png"
                alt="Medical emergency"
              />
            </div>
            <div class="Home Renovation">
              <img src="./images/Home renovation.png" alt="Home Renovation" />
            </div> -->
          </div>
        </div>
      </section>
      <section class="section-4">
        <div class="customer">
          <p>
            What our <br />
            Customer says <br />
            about us?
          </p>
          <div class="prev-btn">
            <img src="./images/left-nav.svg" alt="left-navigation" />
            <span>1 / 3</span>
            <img src="./images/right-nav.svg" alt="right-navigation" />
          </div>
        </div>
        <div class="card-container">
          <div class="card">
            <div class="card-1">
              <h3>Lateef Mushtaq</h3>
              <h5>Title here</h5>
            </div>
            <div class="para">
              <p>
                Nisi vivamus neque elementum, at pharetra. Cras gravida congue
                in tincidunt neque, ipsum eiiAgestas. Duis risus ipsum dis
                commodo. Enim euismod velit amet volutpat egestas urna in eget
                pellentesque.
              </p>
            </div>
            <div class="star">
              <img src="./images/_RatingStars.svg" alt="rating star" />
            </div>
          </div>
          <div class="card">
            <div class="card-1">
              <h3>Lateef Mushtaq</h3>
              <h5>Title here</h5>
            </div>
            <div class="para">
              <p>
                Nisi vivamus neque elementum, at pharetra. Cras gravida congue
                in tincidunt neque, ipsum eiiAgestas. Duis risus ipsum dis
                commodo. Enim euismod velit amet volutpat egestas urna in eget
                pellentesque.
              </p>
            </div>
            <div class="star">
              <img src="./images/_RatingStars.svg" alt="rating star" />
            </div>
          </div>
          <div class="card">
            <div class="card-1">
              <h3>Lateef Mushtaq</h3>
              <h5>Title here</h5>
            </div>
            <div class="para">
              <p>
                Nisi vivamus neque elementum, at pharetra. Cras gravida congue
                in tincidunt neque, ipsum eiiAgestas. Duis risus ipsum dis
                commodo. Enim euismod velit amet volutpat egestas urna in eget
                pellentesque.
              </p>
            </div>
            <div class="star">
              <img src="./images/_RatingStars.svg" alt="rating star" />
            </div>
          </div>
        </div>
      </section>
      <div class="section-5">
        <h2>Our Partners</h2>
        <div class="our-partners">
          <img src="./images/nira.svg" alt="nira-partner" />
          <img src="./images/Myshublhife.svg" alt="myshubhlife-partner" />
          <img src="./images/fullertone india.svg" alt="fullerton-partner" />
        </div>
      </div>
    </main>
    <!-- footer -->
    <footer>
      <div class="footer-logo">
        <p>Good Loans</p>
      </div>
      <div class="footer-items company">
        <h3>Company</h3>
        <br />
        <a href="#">About</a>
        <a href="#">Testimonials</a>
        <a href="#">Privacy policy</a>
      </div>
      <div class="footer-items region">
        <h3>Region</h3>
        <br />
        <a href="#">India</a>
      </div>
      <div class="footer-items help">
        <h3>Help</h3>
        <br />
        <a href="#">Help center</a>
        <a href="#">Contact</a>
        <a href="#">How it works</a>
      </div>
    </footer>
  </body>
</html>
